CONFIG_LOG=y

# UART-Grundlagen
CONFIG_SERIAL=y
CONFIG_UART_INTERRUPT_DRIVEN=y

# Shell-Konfiguration
CONFIG_SHELL=y
CONFIG_SHELL_BACKEND_SERIAL=y

# Lasertag-spezifische Konfiguration
CONFIG_LASERTAG_UTILS=y
CONFIG_IR_RECV=y
CONFIG_IR_RECV_LOG_LEVEL_DBG=y
CONFIG_IR_RECV_SIMULATOR=y

